<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpConstants](./bitburner.corpconstants.md) &gt; [issueNewSharesCooldown](./bitburner.corpconstants.issuenewsharescooldown.md)

## CorpConstants.issueNewSharesCooldown property

Cooldown for issue new shares cooldown in game cycles (1 game cycle = 200ms)

**Signature:**

```typescript
issueNewSharesCooldown: number;
```
